@charset "UTF-8";
/* CSS Document */

h4 {
	margin: 1.5em 0 0 0!important;
}

.fx-box {
	display: -webkit-flex;
	justify-content: space-between;
}

#contents_area div.fx-box img {
	display: flex;
	width: 100% !important;
}

.fx50 {
	width: calc((100% - 2%) / 2);
	max-width: unset;
}
.fx70 {
	flex: 1 0 63%;
    max-width: 63%;
}
.fx30 {
	flex: 1 0 30%;
    max-width: 33.333%;
}
.fx60 {
	flex: 0 0 53%;
    margin-left: 30px;
    max-width: 100%;
}
.fx40 {
	flex: 1 0 40%;
    max-width: 420px;
}

.c-btn-blue a {
	background: #73A7BE;
	text-decoration: none;
	color: #fff;
/*	font-size: 1.6rem;
	font-weight: 600;*/
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 12px 30px;
	line-height: 1.8;
	text-align: left;
	margin: -1em 0 1em 0;
}

.c-btn-blue a:hover {
	opacity: 0.7;
}

dl.float-dl dt {
	float: left;
	width: 2em;
}
dl.foat-dl dd {
	margin-left: 3em;
}

@media only screen and (max-width: 480px) {
	#headimage h1, #menu_area {display: none;}
	/*#headimage h1 {width: auto;}
	#headimage h1 img{width: 100%;height: auto;}*/
}
